<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Grupa_GrOrg Ime_GrupaGrOrg" PodrediPo="Grupa_GrOrg,RbrGrOrg,Sif_GrOrg" />

	<Header VisinaHeader="37" /> 

	<Red ImeId="Grupa_GrOrg" Naslov="Шифра_на листа" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0" />
	<Red ImeId="Ime_GrupaGrOrg" Naslov="Име на_листа" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sif_GrOrg" Naslov="Група_орг.ед." Formula="" Sirina="10" DaliSuma="N" KojTip="S" />
	<Red ImeId="Ime_GrOrg" Naslov="Име на група орг.ед." Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	<Red ImeId="RbrGrOrg" Naslov="Редослед" Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
